<_templates Include="trucks" />
<TruckAddon IsChassisFullOcclusion="true">
	<PhysicsModel Mesh="trucks_164_frontal_exhaust">
		<Body Collisions="None" Mass="10">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<InstallSocket Type="164_FrontalExhaust" />
	</GameData>
	<Exhaust Dir="(-1.4; -0.2; -0.3)" Origin="(3.39; 0.643; -0.601)" Speed="3.77" />
</TruckAddon>
